@import "@theme";
@import "bootstrap/scss/mixins";

.container {
    & > :global(.row) {
        min-height: 100vh;
        justify-content: stretch;
    }

    &__right {
        background-color: darken($color: $primary, $amount: 30%);
    }
}

.titler {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    text-align: end;

    padding: 0rem $spacer;
    @include media-breakpoint-up(md) {
        padding: 0rem $spacer * 3;
    }

    &__branding {
        text-transform: uppercase;
        font-size: $font-size-sm;
        font-weight: 300;
    }
}
